insert into seb.contract (CONTRACT_ACCOUNT_NUMBER, CONTRACT_ACCOUNT_NAME) values ('109876543210', 'Awang Ja')
insert into seb.contract (CONTRACT_ACCOUNT_NUMBER, CONTRACT_ACCOUNT_NAME) values ('201234567890', 'Awang Ja')

insert into seb.subscription (USER_EMAIL,CONTRACT_ACCOUNT_NUMBER,CONTRACT_ACCOUNT_NICK,SUBS_TYPE,STATUS) values ('awang@ja.com', '109876543210', 'Awang', 'OWNER', 'ACTIVE')
insert into seb.subscription (USER_EMAIL,CONTRACT_ACCOUNT_NUMBER,CONTRACT_ACCOUNT_NICK,SUBS_TYPE,STATUS) values ('awang@ja.com', '201234567890', 'Farah', 'OWNER', 'ACTIVE')

insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'iii201510', '109876543210', 'besspart', '2015-10-15-00.00.00.000000', '2015-11-14-00.00.00.000000', 250, 250, 'i201510.pdf')

insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201512', '201234567890', 'besspart', '2015-12-15-00.00.00.000000', '2016-01-14-00.00.00.000000', 180, 190, 'ii201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201511', '201234567890', 'besspart', '2015-11-15-00.00.00.000000', '2015-12-14-00.00.00.000000', 180, 190, 'ii201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201510', '201234567890', 'besspart', '2015-10-15-00.00.00.000000', '2015-11-14-00.00.00.000000', 180, 190, 'ii201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201509', '201234567890', 'besspart', '2015-09-15-00.00.00.000000', '2015-10-14-00.00.00.000000', 500, 520, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201508', '201234567890', 'besspart', '2015-08-15-00.00.00.000000', '2015-09-14-00.00.00.000000', 450, 500, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201507', '201234567890', 'besspart', '2015-07-15-00.00.00.000000', '2015-08-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201506', '201234567890', 'besspart', '2015-06-15-00.00.00.000000', '2015-07-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201505', '201234567890', 'besspart', '2015-05-15-00.00.00.000000', '2015-06-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201504', '201234567890', 'besspart', '2015-04-15-00.00.00.000000', '2015-05-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201503', '201234567890', 'besspart', '2015-03-15-00.00.00.000000', '2015-04-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201502', '201234567890', 'besspart', '2015-02-15-00.00.00.000000', '2015-03-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'aa201501', '201234567890', 'besspart', '2015-01-15-00.00.00.000000', '2015-02-14-00.00.00.000000', 300, 420, 'ii201509.pdf')

insert into seb.billing (agency_name, process_date) values ('WEB', '2015-11-01-00.00.00.000000')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'i201510', '201057928110', 'besspart', '2015-10-15-00.00.00.000000', '2015-11-14-00.00.00.000000', 250, 250, 'i201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'i201509', '201057928110', 'besspart', '2015-09-15-00.00.00.000000', '2015-10-14-00.00.00.000000', 200, 230, 'i201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201512', '201091675103', 'besspart', '2015-12-15-00.00.00.000000', '2016-01-14-00.00.00.000000', 180, 190, 'ii201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201511', '201091675103', 'besspart', '2015-11-15-00.00.00.000000', '2015-12-14-00.00.00.000000', 180, 190, 'ii201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201510', '201091675103', 'besspart', '2015-10-15-00.00.00.000000', '2015-11-14-00.00.00.000000', 180, 190, 'ii201510.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201509', '201091675103', 'besspart', '2015-09-15-00.00.00.000000', '2015-10-14-00.00.00.000000', 500, 520, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201508', '201091675103', 'besspart', '2015-08-15-00.00.00.000000', '2015-09-14-00.00.00.000000', 450, 500, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201507', '201091675103', 'besspart', '2015-07-15-00.00.00.000000', '2015-08-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201506', '201091675103', 'besspart', '2015-06-15-00.00.00.000000', '2015-07-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201505', '201091675103', 'besspart', '2015-05-15-00.00.00.000000', '2015-06-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201504', '201091675103', 'besspart', '2015-04-15-00.00.00.000000', '2015-05-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201503', '201091675103', 'besspart', '2015-03-15-00.00.00.000000', '2015-04-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201502', '201091675103', 'besspart', '2015-02-15-00.00.00.000000', '2015-03-14-00.00.00.000000', 300, 420, 'ii201509.pdf')
insert into seb.billing_transaction (billing_id, invoice_number, contract_account_number, business_partner_number, invoice_date, due_date, current_amount, current_total_amount, pdf_print_document_number) values (1, 'ii201501', '201091675103', 'besspart', '2015-01-15-00.00.00.000000', '2015-02-14-00.00.00.000000', 300, 420, 'ii201509.pdf')

insert into seb.notification_history (user_email, text, notification_type, associated_id, status) values ('fu.tong.chang@isentric.com', 'Promotion...', 'PROMO', 1, 'UNREAD')
insert into seb.notification_history (user_email, text, notification_type, status) values ('fu.tong.chang@isentric.com', 'Free text...', 'PLAIN', 'UNREAD')
insert into seb.notification_history (user_email, text, notification_type, associated_id, status) values ('fu.tong.chang@isentric.com', 'Power alert..', 'POWER_ALERT', 1, 'UNREAD')
insert into seb.notification_history (user_email, text, notification_type, associated_id, status) values ('fu.tong.chang@isentric.com', 'make a report..', 'REPORT', 1, 'UNREAD')


-- Create User
-- Create LDAP User manually.
insert into seb.user (user_id, status, existing_email, existing_password) values ('qaqa1', 'PENDING', 'qaqa1@gmail.com', '5ae7baf3f66f0796d224ac949d4e5bf6bdf45238cf3da032f2a6ca840365e66e');
insert into seb.subscription (user_email, contract_account_number, contract_account_nick, subs_type, status) values ('qaqa1', '201057928110', 'qaqa1_sub', 'PARENT', 'INACTIVE');

insert into seb.user (user_id, status, existing_email, existing_password) values ('qaqa2', 'PENDING', 'qaqa2@gmail.com', '6faae21d2bea9f288d90dddf645f0a1f6aea61013ef33aa55e882d9bf885b19a');
insert into seb.subscription (user_email, contract_account_number, contract_account_nick, subs_type, status) values ('qaqa2', '201091675103', 'qaqa2_sub', 'PARENT', 'INACTIVE');

insert into seb.user (user_id, status, existing_email, existing_password) values ('qaqa3', 'PENDING', 'qaqa3@gmail.com', 'f6a908ef1a05ac68f058c8dfbefcb226d709fb3d1f0874ddf9e2e925d562b50a');
insert into seb.subscription (user_email, contract_account_number, contract_account_nick, subs_type, status) values (' th', '201012933118', 'qaqa3_sub', 'PARENT', 'INACTIVE');

insert into seb.user (user_id, status, existing_email, existing_password) values ('qaqa4', 'PENDING', 'qaqa4@gmail.com', 'a6a4a3004a06c43cd65bab822acbd064a20179db6524122bd17dbe777f3a6323');
insert into seb.subscription (user_email, contract_account_number, contract_account_nick, subs_type, status) values ('qaqa4', '201057928110', 'qaqa4_sub', 'PARENT', 'INACTIVE');
insert into seb.subscription (user_email, contract_account_number, contract_account_nick, subs_type, status) values ('qaqa4', '201091675103', 'qaqa4_sub2', 'PARENT', 'INACTIVE');

